LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
refobj.hxx File Reference
`#include <sal/types.h>`
`#include <rtl/alloc.h>`
`#include <rtl/ref.hxx>`
`#include <osl/diagnose.h>`
`#include <osl/interlck.h>`

Go to the source code of this file.

## Classes
class | salhelper::ReferenceObject

## Namespaces
| salhelper